const rl = require('readline')

const r = rl.createInterface({
  input: process.stdin,
  output: process.stdout
});

 let i = 0
 r.on('line',(line) =>{
   if(i==0){
     name = line
     i++
   }else if (i==1){
     year = 2561-line
     i++
   }else if (i==2){
     console.log(`สวัสดีคุณ : ${name} อายุ :${year} เบอร์โทรศัพท์ :${line}`);
     r.close();
   }
 })
